html,
body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    /*background: #fff;*/
    background: #f4f3f2;
    color: #777;
}

.tableActive {
    overflow: hidden;
}

.tableActive #ahri {
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

body:not(.tableActive) #searchPopup:before {
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

.tableActive #searchPopup {
    z-index: 0;
    height: 100%;
}

#searchPopup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    overflow-x: hidden;
    z-index: 1;
}

#models-outdoor.remove {
    display: none;
}

* {
    box-sizing: border-box;
}

h3 {
    border-bottom: 1px solid;
    text-transform: uppercase;
}

#models-trane:not(.active) {
    display: none;
}

#models-outdoor:not(.remove) + #models-trane {
    display: none;
}

.group {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    overflow: hidden;
}

.group input {
    position:absolute;
    top: -9999px;
    left: -9999px;
    visibility: hidden;
}

.group .holder {
    flex: 0 0 auto;
    padding: 0 10px 10px;
}

.step_1 {
    overflow: hidden;
}

.group-buttons {
    display: flex;
    margin: 15px 0;
}

.group-buttons .holder {
    padding: 0;
}

.group-buttons .holder:nth-child(odd) label {
    border-radius: 5px 0 0 5px;
}

.group-buttons label {
    flex: 0 0 auto;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    height: auto;
    padding: 10px;
    text-align: center;
    color: #fff;
    line-height: 1.4;
    transition: all 0.3s;
    background: #444643;
    outline: none;
    box-shadow: none;
    border: 1px solid #444643;
    min-width: 70px;
    justify-content: center;
    text-align: center;
}

.group-buttons input:checked + label:hover,
.group-buttons input:checked + label {
    background: #d22640;
    color: #fff;
    border-color: #d22640;
    box-shadow: inset 0 0 7px #444643;
}

.group-buttons label:hover {
    box-shadow: inset 0 0 7px #fff;
}

.group-buttons label:before,
.group-buttons label:after {
    display: none;
}

.fullWidth {
    width: 100%;
    flex: 0 0 auto;
}

.group .points {
    list-style: none;
    margin: 13px -6px 0;
    display: flex;
    justify-content: space-between;
}

.hspf-group.group .points {
    margin-left: 0;
    margin-right: 0;
}

.group .points li {
    padding: 0;
    margin: 0;
    overflow: visible;
}

.group .points li:first-child:before,
.group .points li:last-child:before {
    display: none;
}

.group .points li:before {
    content: '';
    position: absolute;
    bottom: calc(100% + 3px);
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: 10px;
    background: currentColor;
}

.ui-widget.ui-widget-content {
    background: #f4f3f2;
    height: .8em;
    position: relative;
    text-align: left;
    margin-top: 30px;
}

.ui-slider .ui-slider-range {
    top: 0;
    height: 100%;
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    background: linear-gradient(90deg, #212529 0%, #d22640 100%);
    color: #333333;
    font-weight: bold;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -0.3em;
    margin-left: -0.6em;
    position: absolute;
    z-index: 2;
    width: 1.2em;
    height: 1.2em;
    cursor: default;
    -ms-touch-action: none;
    touch-action: none;
    border: 1px solid #444643;
    background: #444643;
    font-weight: normal;
    color: #444643;
    outline: -webkit-focus-ring-color auto 1px;
}

[data-range]:before {
    content: attr(data-range);
    position: absolute;
    left: 0;
    top: -25px;
    font-size: 14px;
    text-decoration: underline;
}

.animation {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(47, 60, 64, .9);
    z-index: 5;
    width: 100%;
    height: 100%;
    transition: all .5s;
    backdrop-filter: blur(10px);
}

.animation.hidden {
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

.animation .wave {
    width: 5px;
    height: 100px;
    background: linear-gradient(45deg, #d22640, #212529);
    margin: 10px;
    animation: wave 1s linear infinite;
    border-radius: 20px;
}

.animation .wave:nth-child(2) {
    animation-delay: .1s;
}
.animation .wave:nth-child(3) {
    animation-delay: .2s;
}
.animation .wave:nth-child(4) {
    animation-delay: .3s;
}
.animation .wave:nth-child(5) {
    animation-delay: .4s;
}
.animation .wave:nth-child(6) {
    animation-delay: .5s;
}
.animation .wave:nth-child(7) {
    animation-delay: .6s;
}
.animation .wave:nth-child(8) {
    animation-delay: .7s;
}
.animation .wave:nth-child(9) {
    animation-delay: .8s;
}
.animation .wave:nth-child(10) {
    animation-delay: .9s;
}

@keyframes wave {
    0% {
        transform: scale(0);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

label {
    display: flex;
    align-items: center;
    /*text-transform: lowercase;*/
    position: relative;
    overflow: hidden;
}

/*label:first-letter {*/
/*    text-transform: uppercase;*/
/*}*/

label:before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #212529;
    margin-right: 5px;
}

label:after {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    background: #d22640;
    position: absolute;
    left: 3px;
    top: 3px;
    opacity: 0;
    transition: all .3s;
}

.selectAll[checked="checked"] + label:after,
input:checked + label:after {
    opacity: 1;
}

.selectAll {
    position: absolute;
    z-index: -1;
    visibility: hidden;
}

.selectAll + label {
    margin: 0 10px 10px;
}

select {
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.08);
    border-radius: 0;
    color: #777;
    font-size: 15px;
    line-height: 1.4;
    padding: 5px 12px;
    transition: .3s ease-out;
    outline: none;
    position: relative;
    width: 100%;
    height: 39px;
    cursor: pointer;
    appearance: none;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'%3e%3c/polyline%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1.5em;
}

select option {
    padding: 10px;
}

#mainType label:after,
#mainType label:before {
    border-radius: 50%;
}

.hideOption:not(.active) {
    display: none;
}

.logo {
    align-self: center;
    margin-bottom: 30px;
    position: absolute;
    top: 15px;
    left: 25px;
    width: 165px;
}

.logo img {
    width: 100%;
    height: auto;
    max-width: 300px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #212529;
}

#ahri {
    display: flex;
    flex-direction: column;
    padding: 15px;
    background: #fff;
    /*background: radial-gradient(ellipse at top, #fffeea 0%, #fffeea 35%, #14b1e3 100%) no-repeat;*/
    max-width: 950px;
    width: 100%;
    margin: 30px;
    position: relative;
    z-index: 0;
}

ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}

li {
    padding: 0 10px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}

li input {
    position: absolute;
    top: -100px;
    left: -100px;
}

#tabs {
    text-align: center;
}

#tabs .tab {
    display: inline-block;
    min-width: 200px;
    height: auto;
    padding: 10px;
    text-align: center;
    border-radius: 0 50% 0 50%;
    color: #d22640;
    line-height: 1.4;
    transition: all 0.3s;
    background: #d22640;
    outline: none;
    box-shadow: none;
    cursor: pointer;
    margin: 0 15px;
    border: 1px solid #d22640;
}

#tabs .tab:nth-child(even) {
    color: #444643;
    background: #444643;
    border: 1px solid #444643;
}

#tabs .tab.active,
#tabs .tab:hover {
    border-radius: 50% 0 50% 0;
    transition: all 0.3s;
}

#tabs .tab.active {
    color: #fff;
}

#tabs .tab:not(.active) {
    background: transparent;
}

#tabs .tabContent {
    text-align: left;
    padding: 10px;
}

#tabs .hide {
    display: none;
}
#tabs .show {
    display: block;
}

#ahri_objects {
    display: none;
    border-collapse: collapse;
    font-size: 14px;
    overflow-x: hidden;
    overflow-y: visible;

    z-index: 1;
    position: relative;
    width: calc(100% - 30px);
    margin: 100px 15px 15px;
}

#ahri_objects tbody td:nth-child(4) {
    width: 180px;
}

#ahri_objects tbody tr {
    position: relative;
}

#ahri_objects tbody td.remove + td:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 2px;
    transform: translateY(-50%);
    width: 73px;
    height: 1px;
    background: #d22640;
}

#ahri_objects .ahri {
    width: 75px;
}

#ahri_objects .removeActive,
#ahri_objects .modelstatus,
#ahri_objects tbody td.remove {
    display: none;
}

[data-title]:before {
    content: attr(data-title);
    position: absolute;
    top: 15px;
    left: 15px;
    color: #212529;
    font-size: 50px;
}

#searchPopup .close {
    position: absolute;
    top: 30px;
    right: 30px;
    box-shadow: none;
    outline: none;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
}

#ahri_objects th {
    padding: 5px;
    background-color: #444643;
    color: #fff;
}

#ahri_objects td {
    padding: 5px;
    text-align: center;
}

#ahri_objects tbody tr {
    background: #fff;
    position: relative;
    z-index: 1;
}

#ahri_objects tbody tr:after {
    content: '';
    position: absolute;
    z-index: -1;
    background: inherit;
    width: 100%;
    height: 100%;
}

#ahri_objects tbody tr:nth-child(even) {
    background: #f4f3f2;
}

#ahri_objects tbody tr {
    border-bottom: 1px solid;
}

#ahri_objects tbody tr:hover .download-information {
    opacity: 1;
    visibility: visible;
    transition: all .5s;
}

#ahri_objects .ahri-number {
    position: relative;
}

#ahri_objects .download-information {
    position: absolute;
    top: 50%;
    left: 110%;
    transform: translateY(-50%);
    background: #444643;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
    z-index: 5;
    padding: 7px;
    min-width: 140px;
}

#ahri_objects .download-information:before {
    content: '';
    position: absolute;
    right: 100%;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #444643;
    border-bottom: 10px solid transparent;
}

#ahri_objects .coppy_numbet.btn-default {
    min-width: auto;
    padding: 5px;
    margin-bottom: 5px;
}

#ahri_objects .coppy_numbet:not(.btn-default) {
    padding: 0;
    border: none;
    outline: none;
    box-shadow: none;
    background: none;
    text-decoration: underline;
    cursor: pointer;
    color: #fff;
}

#ahri_objects .coppy_numbet:not(.btn-default):hover {
    text-decoration: none;
}

#ahri_objects .download-link.btn-default {
    min-width: auto;
    padding: 5px;
    margin-top: 5px;
    text-decoration: none;
}

#ahri_objects .download-link:not(.btn-default) {
    color: currentColor;
}

#ahri_objects .download-link:not(.btn-default):hover {
    text-decoration: none;
}

.group-form {
    display: flex;
}

[type="text"] {
    display: inline-block;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.08);
    border-radius: 0;
    color: #777;
    font-size: 14px;
    line-height: 1.4;
    padding: 12px;
    position: relative;
    transition: .3s ease-out;
    outline: none;
}

.group-form [type="text"] + button {
    position: relative;
    left: -1px;
}

.group-form .btn-default {
    min-width: auto;
}

.btn-default {
    display: inline-block;
    height: auto;
    padding: 10px;
    text-align: center;
    color: #fff;
    line-height: 1.4;
    transition: all 0.3s;
    background: #d22640;
    outline: none;
    box-shadow: none;
    cursor: pointer;
    border: 1px solid #d22640;
    min-width: 200px;
}

.btn-default:hover {
    background: #bd233a;
    color: #fff;
    border-color: #bd233a;
}

.certified_number {
    min-width: 300px;
}